untrusted comment: verify with /etc/ports/contrib.pub
RWSagIOpLGJF31D05ZFu/Lk0PYtsbEomM9NpaWOSB6hT/ElyL+6m7ZKpAfIJZVeRmhPQoH2l7UpcaDtP6buwenjBRo0XnygZUQc=
SHA256 (Pkgfile) = e927c8cf7bb9149b8b5c379910e17fbc6ce94efbcd3ad30a37274f459657c848
SHA256 (.footprint) = 084ea7d81782b9ec55881ec9ea3a3c42dcfef84342ddbfb18af1d642bcc6e67d
SHA256 (python3-aiohttp-socks-0.8.0.tar.gz) = 89daba6ad945d4702a4fe4e5d1f220bd8e6ce40a6bafb6ca1fc74b6083cac2bd
